@charset "utf-8";

div,h1,h2,h3,h4,h5,h6,p,address,ul,ol,li {
	margin: 0px;
	padding: 0px;
}
#container {
	background: #000;
}
#kittyBkgrd {
	background: url(images/HelloKitty_LandPgBkgrd.gif) no-repeat;
	height: 700px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#kittyBkgrd p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.1em;
	color: #CCC;
	padding-bottom: 10px;
}
#kittyBkgrd a {
	text-decoration: none;
	display: block;
}
#kittyBkgrd #leftPic {
	height: 240px;
	width: 350px;
	margin-top: 230px;
	margin-left: 77px;
	border: 2px solid #d3007e;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	line-height: 1.1em;
	color: #CCC;
	display: inline;
}
#kittyBkgrd #rightPic {
	height: 240px;
	width: 350px;
	margin-left: 40px;
	border: 2px solid #d3007e;
	float: left;
	margin-top: 230px;
	display: inline;
}
#kittyBkgrd #leftTxt {
	width: 350px;
	margin-left: 77px;
	margin-top: 10px;
	float: left;
	display: inline;
}
#kittyBkgrd #rightTxt {
	width: 350px;
	margin-left: 44px;
	margin-top: 10px;
	float: left;
	display: inline;
}
#box-link { 
		position: absolute;
	/*	float: right;*/
		top: 20px; 
 /*   left: 40%;*/
    margin-left: 40%;
		margin-RIGHT: 40%;
    outline: none;
		width: 200px; 
		height: 140px; 
		background-color: transparent; 
		border: none;
		display: block;}

		

		